## libxray-scattering-perl 3.0.1

=== debian/changelog ===
libxray-scattering-perl (3.0.1-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 23:36:41 +0100

libxray-scattering-perl (3.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:06 +0100

libxray-scattering-perl (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Take over for the Debian Perl Group on maintainer's request
    (https://bugs.debian.org/786634)
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Carlo Segre
    <segre@debian.org>); Carlo Segre <segre@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * Bump debhelper compatibility level to 9. Use dh(1).
  * Remove debian/dirs.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove Homepage from binary stanza in debian/control.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Jul 2015 18:46:46 +0200

libxray-scattering-perl (3.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 (Module::Build)":
    add libmodule-build-perl to Build-Depends.
    (Closes: #789633)
  * debian/rules: replace hardcoded /usr/lib/perl5 with value of
    $Config{vendorarch}.
  * Fix "please make the build reproducible":
    add patch from Reiner Herrmann.
    (Closes: #786634)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2015 20:16:01 +0200

libxray-scattering-perl (3.0.1-1) unstable; urgency=low

  * New upstream release
  * Upgrade to Source-Format 3.0 (quilt)
  * Add build-arch and build-indep rules
  * Upgrade to Standards-Version 3.9.2

 -- Carlo Segre <segre@debian.org>  Sat, 30 Jul 2011 17:56:33 -0500

libxray-scattering-perl (0.2.2-2) unstable; urgency=low

  * Add Replaces stanza to ease upgrade from old horae

 -- Carlo Segre <segre@debian.org>  Tue, 03 Mar 2009 09:04:55 -0600

libxray-scattering-perl (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #517946)

 -- Carlo Segre <segre@debian.org>  Mon, 02 Mar 2009 21:03:12 -0600

libxray-scattering-perl (0.2.1-1) unstable; urgency=low

  * Initial unofficial release

 -- Carlo Segre <segre@debian.org>  Sun, 27 Jul 2008 00:19:13 -0500
