=== debian/control ===
Source: libxray-scattering-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libchemistry-elements-perl,
                     libmath-spline-perl,
                     libxray-absorption-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxray-scattering-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxray-scattering-perl.git
Homepage: http://cars9.uchicago.edu/~ravel/software/

Package: libxray-scattering-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libchemistry-elements-perl,
         libmath-spline-perl,
         libxray-absorption-perl
Description: x-ray scattering data for the elements
 Xray::Scattering supports access to X-ray scattering data for atoms and ions.
 It is designed to be a transparent interface to scattering data from a
 variety of sources.  Currently, the only sources of data are the Cromer-Mann
 tables from the International Tables of Crystallography and the 1995
 Waasmaier-Kirfel tables.  More resources can be added easily.
