=== debian/watch ===
version=4
#https://metacpan.org/release/  .*/-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
#this module is now distributed as part of https://github.com/bruceravel/demeter/tree/master/lib/Xray
